Subject: [MMUSIC] Offer/Answer Considerations for G.723 Annex A and G.729 Annex B draft

From: "Parthasarathi R" <[email-masked]>
Date: Tue, 12 Feb 2013 21:42:40 +0530

Hi all,

Offer/Answer Considerations for G.723 Annex A and G.729 Annex B draft is
written as an update for RFC 4856 offer/answer considerations. The draft was
adopted in MMUSIC after a good amount of discussion in Payload WG and MMUSIC
WG. Now, All the review comments are incorporated and updated as
https://datatracker.ietf.org/doc/draft-ietf-mmusic-sdp-g723-g729/. The
authors hope that the draft work is complete and ready for WGLC soon. Please
let us know in case you have any comments/feedback to the draft.

Thanks
Partha/Muthu